@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

@import "_variables.css";
@import "header.css";
@import "header_menu.css";
@import "main.css";
@import "footer.css";
@import "show_membros.css";
@import "gpslegislativo.css";
@import "custom.css";


html, body {
	margin:0;
	padding:0;
	font-size:100%;
}
*, *:after, *:before {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
body {
	margin:0 auto;
	padding:0;
	font-family:'Lato', Verdana, Geneva, sans-serif;
	background-color:#F0F0F0;
	background-image:none;
	zoom: var(--zoom);
}
a, p, img {
	margin:0;
	padding:0;
	border:0;
}
a {
	color:var(--primary-color);
	text-decoration:none;
}
fieldset {
	position:relative;
	display:table;
	width:100%;
	margin:20px auto 0 auto;
	padding:4px;
	border:1px solid #CCC;
}
legend {
	font-family:'Lato', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#660;
	font-weight:bold;
}
input {
	padding:6px;
	border:1px solid #C2C2C2;
	border-radius:8px;
	font-family:'Lato', Verdana, Geneva, sans-serif;
}
select {
	height:30px;
	padding:6px;
	border:1px solid #C2C2C2;
	border-radius:8px;
	font-family:'Lato', Verdana, Geneva, sans-serif;
}
button {
	font-family:'Lato',Verdana, Geneva, sans-serif;
}

.d-none {
	display: none !important;
}

.d-grid {
	display: grid;
}

.gd-col-2-6 {
	grid-column: 2/5;
}

@media screen and (min-width: 900px) {
	html, body {
		overflow-x: hidden;
	}
}